body {
  font-family: 'Open Sans';
  font-style: normal;
  margin: 0;
  color: #000000;
}

ul, menu, dir {
  list-style: none;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
  -moz-margin-before: 0;
  -moz-margin-after: 0;
  -moz-margin-start: 0;
  -moz-margin-end: 0;
  -moz-padding-start: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #000000;
}

a:hover {
  color: #FFAA00;
  cursor: pointer;
}

.header {
  width: 100%;
  position: relative;
  height: 175px;
  background: #2196F3;
}

@media all and (max-width: 480px) {
  .header {
    height: 135px;
  }
}

.header__container {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

@media all and (max-width: 1024px) {
  .header__container {
    width: 95.5%;
  }
}

.header__name {
  font-size: 48px;
  font-family: 'Arial';
  padding-top: 40px;
}

/* Reduce text size at 600px since it starts cutting off */
@media all and (max-width: 600px) {
  .header__name {
    font-size: 8vw;
  }
}

.header__name--first {
  font-weight: 700;
  color: #FFAA00;
}

.header__name--last {
  font-weight: 500;
  color: #F0FFFF;
}

.nav {
  display: flex;
  position: absolute;
  bottom: 0;
  font-size: 21px;
  margin-bottom: 10px;
}

@media all and (max-width: 480px) {
  .nav {
    font-size: 16px;
  }
}

.nav_element {
  padding: 0 25px;
}

@media all and (max-width: 480px) {
  .nav_element {
    padding: 0 15px;
  }
}

.nav__element-link {
  color: #F0FFFF;
}

.nav__element-link--current {
  color: #FFAA00;
}

.content {
  position: relative;
  margin: 20px auto;
  width: 980px;
}

@media all and (max-width: 1024px) {
  .content {
    width: 95.5%;
  }
}

.content__left {
  position: relative;
  display: block;
  width: 50%;
  float: left;
}

@media all and (max-width: 980px) {
  .content__left {
    position: relative;
    width: 100%;
  }
}

.content__right {
  position: relative;
  display:  block;
  width: 50%;
  float: right;
}

@media all and (max-width: 980px) {
  .content__right {
    position: relative;
    width: 100%;
  }
}

.works-on-mobile {
  position: absolute;
  bottom: 25px;
  width: 100%;
  text-align: center;
  font-style: italic;
  color: grey;
  font-size: 14px;
}

@media all and (max-width: 980px) {
  .works-on-mobile {
    display: none;
  }
}
